[问题]新人问题多

为当前最终发行版之前的所有版本提供支持
回复
streetrocker
帖子: 35
注册时间: 2006-05-19 13:57
送出感谢: 0
接收感谢: 0
联系:

[问题]新人问题多

#1

帖子 streetrocker » 2006-05-20 14:15

不知道为什么,始终是进不了XWINDOWS
我的安装过程
重启后进入光盘
按了f1 然后因为我没有显示器驱动
所以选了f3 然后在boot提示下输入了: linux vga=775 noapic nolapic(还有用了这个后屏幕的字就小了一半)
然后进行后面的操作
分区时,我用的是自动分区,把空闲的8.2个G分了
分好后是378M的swap 剩余的是ext3
这些都是系统盘自动分的
然后后面的过程基本上就是自动进行的了
在DHCP网络配置时不能自动配置提示说我的DHCP运转太慢或工作不正常或是我没有使用DHCP协议
可是我的IP都是DHCP指派的 然后我就进行手动配置
先是用自己的IP 然后输入了掩码,再然后是网关,在然后的域名就用的默认的网关
后面还有什么来着呢?哦 对了 创建用户和帐户还有密码
再后来好象就上自动的了
可是安装好后就是进不了x-windows 在安装的最后阶段我还注意了的,copy了xserver等好多东东
可是就是进不了 提示太多了
不过在详细信息里最后的说法是这样的
Fatal server:
no screens found
please consult the The x.org Foundation support at http://wiki.x.org for help
please also check the log file at "/var/log/xorg.o.log"for additional information
而且我按照快速设置指南上,一开始就不能修改源,使用gedit时不能进入编辑窗口,提示说:什么什么不能显示

不知道谁能帮帮我!告诉我一个正确的安装步骤啊!
streetrocker
帖子: 35
注册时间: 2006-05-19 13:57
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 streetrocker » 2006-05-20 22:34

怎么都没有人帮忙的么?
我又重装了,但是还是老问题不能自动进行DHCP网络配置,不能进入x-windows界面
可是今天下午我去帮我同学装了,他的装起一点都没有问题啊,我就是按照给自己装的时候的方法给他装的,一次就装好了,还进去了
我用的是Breezy 5.10的,
我的机器配置如下
AMD SP2800+
七彩虹NF4 主板
七彩虹X550
512MB DDR
MICROSTAR 775C
WD 80G/7200
难道是我的机器有问题么?
因为今天下午我装的那台机器是联想的笔记本!
do77
帖子: 37
注册时间: 2005-08-20 18:50
送出感谢: 0
接收感谢: 0

#3

帖子 do77 » 2006-05-20 23:02

修改/etc/X11/xorg.conf
把里面的driver参数从ati改成vesa就可以了

vesa的通用驱动,想用的爽还是安装个fglrx吧

//今天都在搞ati的驱动了
头像
Element
论坛版主
帖子: 3537
注册时间: 2005-09-10 16:04
来自: DG-GD-China
送出感谢: 0
接收感谢: 0

#4

帖子 Element » 2006-05-21 5:41

显示器一般没有驱动的,你安装的时候直接默认好了,不要按F3什么的.
http://element.blog.ubuntu.org.cn/
Ubuntu Jaunty Jackalope...
AMD Barton 2600+
MSI K7N2 Delta-L
Kingston DDR400 512M*2+256M*1
nVidia FX5200
Seagate 80G(Jaunty Jackalope)
Seagate 160G(XXxxXX)
SyncMaster 732N
streetrocker
帖子: 35
注册时间: 2006-05-19 13:57
送出感谢: 0
接收感谢: 0
联系:

#5

帖子 streetrocker » 2006-05-21 12:19

哦,我再去wiki看看,要是再不懂就来问你们哈!
streetrocker
帖子: 35
注册时间: 2006-05-19 13:57
送出感谢: 0
接收感谢: 0
联系:

#6

帖子 streetrocker » 2006-05-21 12:21

哦,对了,我朋友的装好了后,一直不能安装输入法也
我们可是按照快速设置指南上一步一步来的也
可是老说 找不到 scim包
怎么会事啊?
回复

回到 “老旧版本支持”